Subject: [Rats] FW: New Version Notification for draft-ietf-rats-tpm-based-network-device-attest-06.txt

From: Guy Fedorkow <[email-masked]>
Date: Mon, 7 Dec 2020 14:35:10 +0000

Greetings colleagues,
  I've checked in version 6 of the Remote Integrity Verification draft as part of the RATS WG.
  This version contains corrections of a handful of typos that turned up after the last-call corrections were made.
  I'm sure there are more, so let me know if you see one!

Thanks
/guy

Juniper Business Use Only

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Monday, December 7, 2020 9:33 AM
To: Eric Voit <[email-masked]>; Jessica Fitzgerald-McKay <[email-masked]>; Guy Fedorkow <[email-masked]>
Subject: New Version Notification for draft-ietf-rats-tpm-based-network-device-attest-06.txt

[External Email. Be cautious of content]

A new version of I-D, draft-ietf-rats-tpm-based-network-device-attest-06.txt
has been successfully submitted by Guy Fedorkow and posted to the IETF repository.

Name:           draft-ietf-rats-tpm-based-network-device-attest
Revision:       06
Title:          TPM-based Network Device Remote Integrity Verification
Document date:  2020-12-07
Group:          rats
Pages:          43
URL:            https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-ietf-rats-tpm-based-network-device-attest-06.txt__;!!NEt6yMaO-gk!WjfkwihYH2Sa8nKDo3CALJBV9Rvkqf29Lm70zFnorL1uVYRltccOrh5cLpwcu-UcxFw$
Status:         https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-ietf-rats-tpm-based-network-device-attest/__;!!NEt6yMaO-gk!WjfkwihYH2Sa8nKDo3CALJBV9Rvkqf29Lm70zFnorL1uVYRltccOrh5cLpwc5NKMtfE$
Htmlized:       https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-ietf-rats-tpm-based-network-device-attest__;!!NEt6yMaO-gk!WjfkwihYH2Sa8nKDo3CALJBV9Rvkqf29Lm70zFnorL1uVYRltccOrh5cLpwcymeUCCQ$
Htmlized:       https://urldefense.com/v3/__https://tools.ietf.org/html/draft-ietf-rats-tpm-based-network-device-attest-06__;!!NEt6yMaO-gk!WjfkwihYH2Sa8nKDo3CALJBV9Rvkqf29Lm70zFnorL1uVYRltccOrh5cLpwcoK4f-sg$
Diff:           https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-ietf-rats-tpm-based-network-device-attest-06__;!!NEt6yMaO-gk!WjfkwihYH2Sa8nKDo3CALJBV9Rvkqf29Lm70zFnorL1uVYRltccOrh5cLpwcZQbxIXU$

Abstract:
   This document describes a workflow for remote attestation of the
   integrity of firmware and software installed on network devices that
   contain Trusted Platform Modules [TPM1.2], [TPM2.0], as defined by
   the Trusted Computing Group (TCG).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat